:root {
    --body-font-family: 'Cabin', sans-serif;
    --bs-font-sans-serif: 'Cabin', sans-serif;
    --bs-body-font-family: 'Cabin', sans-serif;
    --heading-font-family: 'Impact', sans-serif;
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-tertiary);
    --global-border-color:var(--bs-primary); 
    --bs-default-color:#B2B4B2;
    --bs-dark:#222222; 
}


.landing body a[rel="wiki-link"] { color: var(--bs-tertiary) }
.internal-page .site-main { flex: 1; margin-top: 3rem }
.internal-page .site-main > div { padding-block: 1rem; border: 1px solid var(--bs-border-color); background: #fff;  }
.skip-link { z-index: 109; position: absolute; left:0; top:0; border-radius: 0 }
.site-header { z-index: 99 }
.site-main { z-index: 89 }
.site-footer { z-index: 79 }
#heading-top-stories, #heading-scoreboard, #heading-Banners, #heading-parallax, #heading-photo-gallery, #heading-social-banners{background:#000; color:#fff;}
.developer-logo .inc-hostedby .sr-only{background:#000; color:#fff;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{   font-weight: normal; }

html.internal-page{ --bs-link-color: var(--bs-secondary);}

@media(min-width:992px){
     body { background: url(https://theme-assets.prestosports.com/theme-assets/compton-premium/asssets/images/texture.png) no-repeat 0 0 var(--bs-white); background-attachment: fixed; background-size: cover }
} 

a { text-decoration: none }

/* COLOR CONTRAST */
.landing .section-dark { color: #fff; --bs-link-color: #fff; --bs-link-hover-color: #fff }
.landing .section-dark a,
.landing .section-dark .btn-link,
.landing .section-dark .btn { filter: none }
.landing .section-dark a:focus,
.landing .section-dark .btn:focus,
.landing .section-dark .btn:active { color: #fff }


/* COMPONENT DEFAULTS */
.section .ps-component [class*="archive-link"] a { font-size: 1.2rem; font-weight: 500; text-transform: none; text-decoration: none;  }
.section .ps-component [class*="archive-link"] a:hover { color: var(--default-b) }
.section .ps-component .component-title { font-size: 1.6rem; font-weight: normal; text-transform: uppercase }
.section .ps-component .component-sponsor { display: none !important }
.section .ps-component a { transition: all .25s }
.ps-component .archive-link a { font-weight: 700; text-transform: none; --bs-btn-color: var(--bs-primary);  border-radius: 0;     --bs-btn-hover-color: var(--bs-primary); }
.ps-component .archive-link a:focus-visible,
.ps-component .archive-link a:hover {   }

@media(min-width:992px){
   .section .ps-component .component-title  {font-size:1.75rem}
}

/* Slick slider defaults */
.section .ps-component .slick-arrow-controls { display: flex; justify-content: center; align-items: center; margin-top: 0.6rem ;     margin-bottom: 0.2rem; gap: 1rem;}
.section .ps-component .slick-arrow-controls .slick-arrow { --bs-btn-bg: transparent; --bs-btn-hover-bg: transparent; position: static; display: block; height: 2rem !important; width: 2rem; max-width: 2rem; margin: 0; padding: 0 !important; transform: none; font-size: 1.2rem; line-height: calc(1rem - 2px);  --bs-link-color: var(--bs-tertiary); --bs-btn-hover-color: var(--bs-priamry); border-radius: 50%;  filter: none; border: 2px solid; }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-hidden { display: none }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-disabled { opacity: .3; pointer-events: none } 
.section .ps-component .slick-arrow-controls .slick-arrow .fa:before { font-family: var(--fa-family-classic); font-weight: 900 }
.section .ps-component .slick-arrow-controls .slick-arrow .fa-circle-pause:before { content: "\f04c" }
.section .ps-component .slick-arrow-controls .prev { order: 1 }
.section .ps-component .slick-arrow-controls .pp { order: 2 }
.section .ps-component .slick-arrow-controls .next { order: 3 }
.section .ps-component .slick-arrow-controls .slick-arrow .fa:before {    font-family: var(--fa-family-classic);   font-weight: 900; }


/*Next Event*/
.next-event-wrapper { --bs-link-color: var(--bs-primary); --bs-link-hover-color: var(--bs-secondary);   }
.next-event-wrapper .component-countdown { margin-block: 0.5rem }
.next-event-wrapper .component-countdown > div { gap:0 !important }
.next-event-wrapper .details * { font-size: .9rem !important }
.next-event-wrapper .details-1,
.next-event-wrapper .details-2 .specs-2 { display: none }
.next-event-wrapper .details-2 { display:flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: 1rem ;     row-gap: 0;}
.next-event-wrapper .details-2 > div { position: relative }
.next-event-wrapper .details-2 .title { text-transform: uppercase }
.next-event-wrapper .details-2 .sport-icon-placeholder { display: none }
.next-event-wrapper .details .sport:before,
.next-event-wrapper .details .specs-1 .teams:before { content: ""; position: absolute; left: -.5rem; top: 50%; transform: translateY(-50%); width: 1px; height: 1rem; background-color: var(--bs-default-color) }
.next-event-wrapper .details .specs-3 { display: none }
.next-event-wrapper .details .specs-3:has(.event-links) { flex-basis: 100%; margin-block-start: -1rem; display: flex; justify-content: center }
.next-event-wrapper .contents { width: auto; position: relative }
.next-event-wrapper .contents * { font-size: .85rem !important; color:#fff !important;    opacity: 1; }
.next-event-wrapper .countdown-digit { min-width: 1.75rem; font-weight: 400 !important }
.next-event-wrapper .countdown-container ul { margin: 0; gap: 0.5rem }
.next-event-wrapper .countdown-container ul li { display: flex; gap: 0; justify-content: center; border-right: 0 !important }
.next-event-wrapper .details-2 > div.sport {   display: none; }

@media (min-width: 992px) {
    .next-event-wrapper .component-countdown > div { gap:1rem !important }
    .next-event-wrapper .details *,
    .next-event-wrapper .contents * { font-size: 1rem !important ; }
    .next-event-wrapper .details { width: auto }
    .next-event-wrapper .details .specs-3:has(.event-links) { flex-basis: auto; margin-top: 0; display: inline }
    .next-event-wrapper .details .specs-3 .event-links:before,
    .next-event-wrapper .contents:before { content: ""; position: absolute; left: -.5rem; top: 50%; transform: translateY(-50%); width: 1px; height: 1rem; background-color: var(--bs-default-color) }
    .next-event-wrapper .details .specs-3 .event-links a { padding-inline: 0; text-decoration: underline }
    .next-event-wrapper .details .specs-3 .event-links a + a { margin-left: .5rem }
    .next-event-wrapper .countdown-container ul li:first-child { margin-left: -.25rem }

}


/**** header css *****/ 
.site-header .primary-nav-wrapper > .container {  display: flex;  min-height: 75px;  align-items: center;  justify-content: space-between;  gap:1.5rem; }
.site-header .menu .component-navbar-primary .navbar-brand, .site-header .menu .component-navbar-primary .navbar-title-text {   display: none !important; }
.site-header .site-logo img {    max-height: 60px;   transition: max-height .4s ease;transition: max-height 0.5s ease-out; }
.site-header .header-buttons .btn { font-size: 1rem; border-radius: 0; --bs-btn-color: #fff; --bs-btn-hover-color: var(--bs-tertiary); --bs-btn-border-width: 0; --bs-btn-padding-x: 3px; transition: all .2s; }
.site-header .header-buttons {  display: flex; gap: 0.2rem; }
.site-header .social-nav .nav-link { --bs-nav-link-font-size: 1rem; --bs-nav-link-padding-x: .3rem; --bs-nav-link-padding-y: .3rem; --bs-nav-link-color: #fff; --bs-nav-link-hover-color: var(--bs-tertiary); }
 
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item .nav-link {    position: relative; font-weight: normal;  line-height: 1; --bs-nav-link-color: #fff; --bs-nav-link-hover-color: var(--bs-tertiary);    font-size: 1.1rem;     opacity: 0.8;}
.site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav { justify-content: flex-end;    padding: 2rem 0rem; }
.site-header .site-logo { position: absolute;width: 150px;left: 50%;top: 0.5rem;z-index: 1001; text-align: center;transform: translateX(-50%); }
.site-header .header-buttons { display:flex; gap:0.5rem }
.site-header .menu {  width: 100%; }
.component-navbar-primary.layout-standard .navbar {   padding: 1.1rem 0; }
.component-navbar-primary.layout-standard .navbar > .container-fluid {   --bs-gutter-x: 1rem; } 
.site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav  li.nav-item {   border-color: rgba(var(--bs-secondary-rgb) , 0.5) !important; }
.site-header  .mobile-menu-footer .mmf-search button, .mmf-social a.nav-link {   color: #fff; } 
.site-header  .mmf-social .page-details {   display: none !important; }
.site-header .social-nav .nav {    flex-wrap: nowrap;  }
header.site-header.sticky-top.is-pinned {   background: var(--bs-primary); box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(0,0,0, 0.3); }

.site-header .navbar-dark .navbar-toggler {      border-color: transparent;  /* padding: 0;*/ }
.navbar-toggler .icon-bar, .navbar-toggler.x[aria-expanded="false"] .icon-bar:nth-of-type(2) {    width: 30px !important;   }
.navbar-dark .navbar-toggler .icon-bar {    height: 2px;    border-radius: 9px;   opacity: 1; }
.navbar-toggler.x .icon-bar:nth-of-type(1){    transform-origin: 29% 0%;}
.navbar-toggler.x .icon-bar:nth-of-type(3){    transform-origin: 12% 17%;}
.component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing {     border-color: rgba(var(--bs-secondary-rgb) , 0.5) !important;  border-bottom-color: transparent !important; }

.site-header .header-buttons {    position: absolute;    top: 1.2rem;    z-index: 1001;    text-align: center;   right: 1rem; }
.site-header .primary-nav-wrapper > .container{position:relative;     --bs-gutter-x: 0;}

.site-header .component-navbar-primary.layout-standard .navbar-collapse { position: absolute; left: 0; right: 0; top: 100%; background-color: var(--bs-primary); z-index: 9;    max-height: 88vh;   padding: 0 1rem; }
.site-header .mobile-menu-footer .mmf-search button.btn.btn-link.bg-white.border {    color: var(--bs-primary);   background: var(--bs-default-color) !important; }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after{font-size:1rem;}
.site-header .mmf-search .ps-component.component-search.layout-input form input {   font-size: 1rem; }
.site-header .mmf-social {   border: none !important; }
.site-header .mmf-social a.nav-link {    color: var(--bs-default-color);    padding-inline: 0.5rem;   padding-block: 0; }


/* SECONDARY */

.site-header .macro-secondary-navigation .component-navbar-secondary {width:100%; }
.site-header .macro-secondary-navigation .navbar-secondary { padding:0.5rem 0; background:transparent !important; color:var(--bs-white); font-weight:700; text-transform:uppercase; border-top:1px solid rgba(255,255,255,1);}
.site-header .macro-secondary-navigation .navbar-secondary > .container { padding:0 }
.site-header .macro-secondary-navigation .navbar-collapse { margin-left:2rem; max-width:550px }
.site-header .macro-secondary-navigation .nav-link { color:var(--bs-white); font-weight:600 }
.site-header .macro-secondary-navigation .nav-item.dropdown .dropdown-toggle:after { font-family:var(--fa-family-classic); content: "\f078"; color:var(--bs-tertiary); border:none }
.site-header .macro-secondary-navigation .dropdown-menu { --bs-dropdown-divider-margin-y:0; background:var(--bs-secondary) !important;  color:var(--bs-white) !important; border-radius:0 }
.site-header .macro-secondary-navigation .dropdown-menu li.nav-item { border:none !important }
.site-header .macro-secondary-navigation .navbar .nav-item .nav-link .fa-bars:before {  color:inherit; }
.site-header .macro-secondary-navigation a:hover,
.site-header .macro-secondary-navigation a:focus{ color:var(--bs-tertiary) }
.macro-secondary-navigation {   background-color: var(--bs-primary); }
.site-header .component-navbar-primary.layout-standard .navbar-collapse {    top: 0;    z-index: 9999;   padding-top: 2rem; }

.site-header .navbar-dark .navbar-toggler[aria-expanded="true"] {    z-index: 99999;    color: var(--bs-tertiary);   opacity: 0.8; }
.site-header .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   text-transform: none; }
.site-header .macro-secondary-navigation .navbar-secondary .navbar-brand{        text-transform: none;}

 
@media(min-width:992px){
    .site-header .menu {   flex-grow: 1; }
    .site-header .site-logo { position:relative; top:0; left:0; transform:none; z-index: 99999;  width: auto; max-width: 200px; }
    .site-header .site-logo > a { padding:1rem 1rem 1rem 0; }
    .site-header .site-logo img { max-height:100px;  }
     .landing header:not(.is-pinned) .primary-nav-wrapper,
    .landing header:not(.is-pinned) .macro-secondary-navigation { background:transparent !important; }

    header.site-header:has(.dropdown-menu.show),
    header.site-header:has(.nav-item.parent:hover),
    header.site-header:focus-within:has(.dropdown-menu.show){ background: var(--bs-primary) !important;}
   
     /* DESKTOP DROPDOWN */

    .site-header .component-navbar-primary.layout-standard .navbar-collapse { position:unset; transform:none; padding:0; background:transparent; overflow:visible }
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper, 
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper > .navbar { position: static !important } 
    .site-header .component-navbar-primary.layout-standard .navbar .parent{min-height: 90px; }
    .site-header.is-pinned .component-navbar-primary.layout-standard .navbar .parent{ min-height: 70px;}
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner { display:flex; justify-content:space-between; align-items:self-start; gap:1.5rem; padding:1rem ; font-family: var(--heading-font-family); }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > .megamenu-list { padding:1.5rem 0; gap:1rem; flex:1 1 auto!important; flex-wrap:nowrap!important; margin: 0 auto; }
    .site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li { margin:0 .5rem!important }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { top:90px; padding: 0; --bs-bg-opacity: 0.9;   background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important; }
    .site-header.is-pinned .component-navbar-primary.layout-standard .navbar .dropdown-menu {   top: 70px; }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-2 .nav-link { padding:0.5rem;   }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column=true]>li>.dropdown-menu a,
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column=true]>li>.dropdown-toggle { font-size:0.875rem; font-weight:400 ;  }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item:hover { background-color: transparent!important }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true] > li >a{ position:relative }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { margin-bottom:0.75rem;         border-color: rgba(var(--bs-secondary-rgb) , 0.5) ; font-weight: normal; } 
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner>.primary-navigation-thumbnail{ background:var(--bs-white); min-width:17rem; position:relative;  }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner>.primary-navigation-thumbnail img{ max-height:25rem!important }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item:not(.brand-icon):not(:first-child) a:before { content:''; position:absolute; height:40%; top:50%; left:-.5px; transform:translate(0%,-50%); border-right:2px solid var(--bs-tertiary) }    
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item {   border: none; }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item { display:flex; flex-direction:column; justify-content:center; }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-3 .nav-link {    font-size: 1rem;    font-weight: bold;    font-family: var(--bs-body-font-family);   text-transform: none; --bs-nav-link-color: #afafaf; --bs-nav-link-hover-color: #fff;}
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-item.brand-icon .nav-link .fa-facebook::before { content: "\f39e";}
     .site-header .component-navbar-primary.layout-standard .navbar-nav  .dropdown-menu.level-3 {   background: transparent !important; }
    

    .site-header .menu { flex-grow:1 }  
    .site-header .component-navbar-primary .navbar-collapse {    width: 100%;    height: 100% !important;   display: block !important; } 
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {letter-spacing: 0.1rem; padding: 0.75rem 0.5rem;}
    .site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav {   padding: 0; }
    .site-header .header-buttons {position relative; top: auto;   right: auto;        position: relative;         gap: 0.3rem;} 
    .site-header .primary-nav-wrapper > .container {   gap: 0.1rem; }
    .component-navbar-primary.layout-standard .navbar {   padding: 0; }
      /* SECONDARY NAVIGATION */
    .site-header .macro-secondary-navigation { margin:0; background: var(--bs-primary); }
    .site-header .macro-secondary-navigation > div { display:flex; justify-content:flex-end }
    .site-header .macro-secondary-navigation .navbar-secondary {    max-width: 1023px;   margin-left: auto;        margin-top: -25px;}
    .site-header .macro-secondary-navigation .nav-link { padding:0.5rem 1rem }
    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after {   margin-top: 0; } 

    .site-header .macro-secondary-navigation .navbar-secondary .navbar-brand { font-size:1.25rem; padding:0; line-height:1.125rem;} 
    .site-header .header-buttons {    position: relative;    top: auto;    z-index: 1001;    text-align: inherit;   right: auto; }
    .site-header .primary-nav-wrapper > .container{position:inherit;     --bs-gutter-x: 1.5rem;}
    .macro-secondary-navigation {   background-color:inherit; }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item .nav-link{text-transform: uppercase;font-family: var(--heading-font-family);opacity: 1;font-size:1rem; letter-spacing:0;}
    .site-header {   background: rgba(0, 0, 0, 0.3); }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-2 .brand-icon .nav-link {   padding-inline: 0.2rem; }
}
@media(min-width:1200px){
     .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > ul.megamenu-list {    max-width: var(--ps-site-width);   margin: 0 auto; }
     .site-header .site-logo{        width: auto;  max-width: inherit;}
     .site-header .social-nav .nav {          gap: 0; }
     .site-header .menu .component-navbar-primary .navbar-nav > .nav-item .nav-link{font-size: 1.2rem;         letter-spacing: 1px;}
   
}


/* NEWS ROTATOR css*/
.sec-top-stories .component-headlines.layout-dynasty .carousel-item .ratio { --bs-aspect-ratio:75% }
.sec-top-stories .component-headlines.layout-dynasty .carousel-item:after { content:''; position:absolute; left:0; right:0; top:0; bottom:0; background:linear-gradient(180deg, rgba(var(--bs-primary-rgb),1) 0%, rgba(var(--bs-primary-rgb),0.5) 7%, rgba(var(--bs-white-rgb),0.3) 30%, rgba(var(--bs-white-rgb),0.9) 50%, rgba(var(--bs-white-rgb),0.9) 70%, rgba(var(--bs-white-rgb),1) 100%);}
.sec-top-stories .component-headlines.layout-dynasty .carousel-caption-title a { transition:color .4s ;     color: var(--bs-tertiary) !important;}
.sec-top-stories .component-headlines.layout-dynasty .date { text-transform:none }
.sec-top-stories .component-headlines.layout-dynasty .carousel-caption-title a:hover { color:var(--bs-primary) !important; text-decoration: none; }
.sec-top-stories .component-headlines.layout-dynasty .carousel-controls .control:not(.active):hover { background:rgba(255,255,255,0.15); color:var(--bs-primary); transition:.5s ; opacity:1 }
.sec-top-stories .component-headlines.layout-dynasty .carousel .btn { width:2rem; height:2rem; line-height:2; left:20px; top:auto; bottom:34px; border-radius:60%; border:2px solid; opacity:1; --bs-btn-color:var(--bs-tertiary); --bs-btn-hover-color:var(--bs-primary); --bs-btn-active-color:var(--bs-primary); --bs-btn-hover-border-color:var(--bs-primary);     color: var(--bs-tertiary); }
.sec-top-stories .component-headlines.layout-dynasty .carousel .btn:hover {   color: var(--bs-primary); }
.sec-top-stories .component-headlines.layout-dynasty .carousel-control-next { left:100px; right:auto }
.sec-top-stories .component-headlines.layout-dynasty .carousel-control-pp .fa-circle-pause:before { content:"\f04c"; font-family:var(--fa-family-classic); font-weight:900 }
.sec-top-stories .component-headlines.layout-dynasty .carousel-control-pp .fa-play { margin-left:3px }
.sec-top-stories .component-headlines.layout-dynasty .carousel-control-pp { left:60px } 
.sec-top-stories .macro-archive-link.archive-link a.btn.btn-link {    color: #fff;    text-transform: uppercase;    font-weight: bold;   font-size: 1.4rem; }
.sec-top-stories .component-headlines.layout-dynasty .carousel-caption {   color: var(--bs-primary);   }

.sec-top-stories .component-headlines.layout-dynasty .carousel .btn.carousel-control-next {  left: 100px; right: auto;}
.sec-top-stories .component-headlines.layout-dynasty .carousel .btn.carousel-control-pp { left: 60px; }
.sec-top-stories  .macro-archive-link.archive-link  {   display: none; }
.sec-top-stories .component-headlines.layout-dynasty .carousel-controls .control .container:before {   background: var(--bs-secondary) !important; }

.sec-top-stories .component-headlines.layout-dynasty .carousel-caption-title {   color: var(--bs-tertiary) !important; font-weight: bold; text-transform: none; max-width:calc(100% - 50px); flex: 1 1 100%; }
.sec-top-stories  .component-headlines.layout-dynasty .carousel-controls {   color: var(--bs-primary); }
 
.sec-top-stories .component-headlines.layout-dynasty .control-caption-title a {   text-decoration: none !important; }
.component-headlines.layout-dynasty .carousel-controls {   gap: 1rem; }
.sec-top-stories .macro-archive-link.archive-link a.btn.btn-link:hover {    text-decoration: none !important;   color: var(--bs-tertiary); }
.component-headlines.layout-dynasty .control-caption-title{text-transform: none;}
.component-headlines.layout-dynasty .carousel-controls .control {   opacity: 1;     font-size: 0.875rem;}
.sec-top-stories .component-headlines.layout-dynasty .control-caption-title a {   color: var(--bs-tertiary) !important; }
.sec-top-stories .component-headlines.layout-dynasty .carousel-controls .control:not(.active):hover a, .sec-top-stories .component-headlines.layout-dynasty .carousel-controls .control.active:hover a {   color: var(--bs-primary) !important; }


@media(min-width:992px){ 
    .sec-top-stories { margin-bottom:0 !important }
    .sec-top-stories .component-headlines.layout-dynasty .carousel-item { max-height:100vh }
    .sec-top-stories .component-headlines.layout-dynasty .carousel-item .ratio { --bs-aspect-ratio:56.25% }
     .sec-top-stories .component-headlines.layout-dynasty .carousel-caption { margin-top:5px }
    .sec-top-stories .component-headlines.layout-dynasty .carousel-caption .date { font-size:1rem; margin-top:5px }
    .sec-top-stories .component-headlines.layout-dynasty .carousel-caption .category { margin-bottom:5px }
    .sec-top-stories .component-headlines.layout-dynasty .carousel .btn { left:50% !important; top:50% !important; bottom:auto; z-index:3; --minval:min(var(--ps-site-width), calc(100vw - 3rem)); --btn-x-offset:calc(var(--minval) / 2 - 2rem + 0px); transform:translate(var(--btn-x-offset), -50%); margin-top:5px }
    .sec-top-stories .component-headlines.layout-dynasty .carousel .carousel-control-next { margin-top:calc(-2.5rem + 5px) }
    .sec-top-stories .component-headlines.layout-dynasty .carousel .carousel-control-prev { margin-top:calc(2.5rem + 5px) }
    .sec-top-stories .component-headlines.layout-dynasty .control-caption-title a {   color: var(--text-white); }
    .sec-top-stories  .macro-archive-link.archive-link  {   display: block; }
    .component-headlines.layout-dynasty .carousel-controls .control .container {   padding: 1rem 0.5rem; }
    .component-headlines.layout-dynasty .carousel-controls .control.active .container:before {    width: calc(100% - 1rem);   left: 0.5rem; }
    
    
     
    .sec-top-stories  .component-headlines.layout-dynasty .carousel-item.active .carousel-caption .carousel-caption-container > .carousel-caption-title {   order: 1; }
    .sec-top-stories  .component-headlines.layout-dynasty .carousel-item.active .carousel-caption .carousel-caption-container > .category {    order: 0;   margin-bottom: 0; }
    .sec-top-stories   .component-headlines.layout-dynasty .carousel-item.active .carousel-caption .carousel-caption-container > .date:before { content: ""; width: 5px; height: 5px; background: var(--bs-secondary); display: block; border-radius: 50%; position: absolute; left: 10px; top: 50%;transform: translateY(-50%); }
    .sec-top-stories   .component-headlines.layout-dynasty .carousel-item.active .carousel-caption .carousel-caption-container > .date { order: 0; margin: 0; padding-left: 1.5rem; position: relative; }
    .sec-top-stories  .component-headlines.layout-dynasty .carousel-item .carousel-caption .carousel-caption-container {    flex-wrap: wrap;    align-items: center !important;    display: flex;         padding-inline: 0; }
    .sec-top-stories .component-headlines.layout-dynasty .carousel-item .carousel-caption .carousel-caption-container > div {    transform: none !important;   margin: 0; letter-spacing: 1px;   text-transform: none; }
    .sec-top-stories .component-headlines.layout-dynasty .carousel-controls .control .container .category {   order: 0; }
    .sec-top-stories .component-headlines.layout-dynasty .carousel-controls .control .container .control-caption-title {   order: 1; flex: 1 1 100%; max-width: 100%; }
    .sec-top-stories  .component-headlines.layout-dynasty .carousel-controls .control .container .date {    order: 0;    padding-left: 1.5rem;   position: relative; }
    .sec-top-stories  .component-headlines.layout-dynasty .carousel-controls .control .container {    flex-direction: row !important;    flex-wrap: wrap;    align-items: center !important;    justify-content: flex-start;   column-gap: 0; line-height: 1.2;}
    .sec-top-stories  .component-headlines.layout-dynasty .carousel-controls .control .container .date:before {    content: "";    content: "";    width: 5px;    height: 5px;    background: var(--bs-secondary);    display: block;    border-radius: 50%;    position: absolute;    left: 10px;    top: 50%;   transform: translateY(-50%);}
    .sec-top-stories .component-headlines.layout-dynasty .carousel-controls .control p.control-caption-text {  order:2; flex: 1 1 100%;    max-width: 100%; }
    .component-headlines.layout-dynasty .carousel-caption-title{line-height:1.25;}
    .sec-top-stories .component-headlines.layout-dynasty .carousel-item .carousel-caption .carousel-caption-container > div {   background: rgba(255, 255, 255, 0.01); }
    
}
@media(min-width:1200px){
        .component-headlines.layout-dynasty .carousel-controls {   bottom: 3rem; }
        .sec-top-stories .macro-archive-link.archive-link {    margin-top: -3rem;   z-index: 1001; }
        .component-headlines.layout-dynasty .carousel-item.active .carousel-caption {    bottom: 20%;   top: auto; }
        .sec-top-stories .component-headlines.layout-dynasty .carousel .btn {   top: 60% !important; }
}
@media(min-width:1400px){
         .sec-top-stories .component-headlines.layout-dynasty .carousel-item:after{    background: linear-gradient(180deg, rgba(var(--bs-primary-rgb), 1) 0%, rgba(var(--bs-primary-rgb), 0.5) 7%, rgba(var(--bs-white-rgb), 0) 30%, rgba(var(--bs-white-rgb), 0.4) 50%, rgba(var(--bs-white-rgb), 0.9) 70%, rgba(var(--bs-white-rgb), 1) 100%);}
}




/* SCOREBOARD */

.sec-scoreboard .component-tabs { gap:0 !important }
.sec-scoreboard .component-tabs .nav-pills { width:100%; margin:0 !important; padding:0;  }
.sec-scoreboard .component-tabs .nav-pills .nav-link { position:relative; padding:0; height:45px; line-height:45px; font-weight:700; text-transform:uppercase;  background-color:var(--bs-primary); border-radius:0;  padding-top: 2px;  letter-spacing: 0.02rem;     --bs-nav-link-color: var(--bs-tertiary);  --bs-nav-link-hover-color: #fff;     font-size: 1.1rem;     --bs-nav-pills-link-active-color: #fff;} 
 .sec-scoreboard .component-tabs .nav-pills .nav-link:focus { outline:none  }
 .sec-scoreboard .component-tabs .form-floating .form-select { width: 200px; line-height: 1; text-transform: none; color: var(--bs-tertiary); background-color: #fff; border-radius: 3px; height: auto !important; padding: 3px 7px; font-size: 1rem;     margin-bottom: 0 !important;}
.sec-scoreboard .component-tabs .tab-content { overflow:visible }
.sec-scoreboard .component-tabs .nav-pills .nav-link.active, .sec-scoreboard .component-tabs .nav-pills .nav-link:hover {   border-bottom: 1px solid #fff; }
.sec-scoreboard .macro-event-notes { display:none }
.sec-scoreboard .component-scoreboard .event-box .collapse-event-links { background-color:rgba(255,255,255,0.96); color:var(--bs-primary);     height: calc(100% - 2.4rem); }
.sec-scoreboard .component-scoreboard .event-box:hover .collapse-event-links { top:100% }
.sec-scoreboard .component-scoreboard .event-box .collapse-event-links.show {   top: 2.4rem; }
.sec-scoreboard .component-scoreboard .bounce-trigger:hover .bounce-element { animation-name:none }


.sec-scoreboard .component-scoreboard .event-links-collapse-wrapper .btn {    position: relative;    top: 1rem;    left: 0;    right: 0;    margin: 0 auto;    color: var(--bs-tertiary) !important;   --bs-btn-active-color: var(--bs-tertiary); }
.sec-scoreboard .component-scoreboard .event-links-collapse-wrapper .btn span.fa-solid.fa-ellipsis-vertical:before {    content: '\f077';    font-weight: 900;    font-family: var(--fa-family-classic);    transform: rotate(0deg);   transition: transform 0.25s; }
.sec-scoreboard  .component-scoreboard .close-event-links-positioned {    position: absolute;    top: auto;    bottom: 10px;    right: 0;    margin: 0 auto;   left: 0;}
.sec-scoreboard .component-scoreboard .close-event-links-positioned a.btn.btn-link span.fa-solid.fa-close:before {    content: '\f078';    font-family: var(--fa-family-classic);   font-weight: 900; }
.sec-scoreboard .component-scoreboard .event-links-collapse-wrapper .btn {   font-size: 1.2rem; }

.sec-scoreboard .component-scoreboard .event-links-collapse-wrapper .btn:hover { color:var(--bs-tertiary) }
.sec-scoreboard .component-scoreboard .event-box .collapse-event-links .event-links {    display: flex;   flex-direction: column; }
.sec-scoreboard .component-scoreboard .event-links a { color:var(--bs-primary); margin:0; }
.sec-scoreboard .component-scoreboard .event-links a:hover,
.sec-scoreboard .component-scoreboard .event-links a:focus { color:var(--bs-tertiary) }
 .sec-scoreboard .form-floating {    display: flex;    justify-content: flex-end;    padding: 0 1rem;   overflow: visible; }
.sec-scoreboard .component-tabs .nav-pills .nav-link:not(.active):hover, .component-scoreboard.layout-small .archive-link a:hover { text-decoration: none;}
.sec-scoreboard .component-tabs .nav-pills {    border-left: none;   border-right: none;}
.sec-scoreboard .component-tabs .form-floating .form-select option {   color: #000; }
.sec-scoreboard  .ps-component .component-title{color:#fff;}

.sec-scoreboard .component-scoreboard.layout-standard .card .card-header {   background: transparent; border-color: var(--bs-primary);     color: var(--bs-secondary);     padding-inline: 0.5rem; }
.sec-scoreboard .component-scoreboard.layout-standard .card {   border-color: var(--bs-primary);     border: none; }
.sec-scoreboard .component-scoreboard.layout-standard .slick-list {   border-color: var(--bs-primary);     background: #fff;}
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .card-inner {    padding-inline: var(--bs-card-spacer-x);  }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body {   padding-inline: 0; }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .card-inner .sport-name a {    --bs-link-color: var(--bs-tertiary);   --bs-link-hover-color: var(--bs-primary);      color: var(--bs-link-color) !important;}
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .card-inner .sport-name a:hover{ color: var(--bs-link-hover-color) !important;}
 .sec-scoreboard .component-tabs .page-details { position:relative; display:block !important; padding:0.75rem 1rem; border:1px solid rgba(255,255,255,0.6); border-bottom:none; overflow:hidden; background: var(--bs-primary);}
   
.sec-scoreboard .component-tabs .nav-pills {    background: var(--bs-primary);    justify-content: center;   gap: 2rem;     border: none;} 
.sec-scoreboard .form-floating {    justify-content: center;    background: var(--bs-primary);   padding: 1rem 0; }
.sec-scoreboard .component-tabs .page-details {   padding-bottom: 0; }
.sec-scoreboard .macro-archive-link {   display: none; }
.sec-scoreboard .component-tabs .page-details .component-headings {   justify-content: center !important; }
.sec-scoreboard .component-scoreboard.layout-standard {   gap: 0.2rem !important; }
   
@media(min-width:768px){
    
}

@media (min-width:992px) {
    .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls {  }
    .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls .btn {  }
    .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls .slick-prev {  }
    .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls .slick-next {  } 
    .sec-scoreboard .component-tabs .page-details { position:relative; display:block !important; padding:0.75rem 1rem; border:1px solid rgba(255,255,255,0.6); border-bottom:none; overflow:hidden; background: var(--bs-primary);}
     .sec-scoreboard .component-tabs .nav-pills { width:auto; border:none; background:transparent; position:absolute; right:10px; top:-57px; margin:0 !important; z-index:1; right: 2rem; gap: 1rem;}
    .sec-scoreboard .component-tabs .nav-pills .nav-item { margin-left:15px }
    .sec-scoreboard .component-tabs .form-floating { position:absolute; left:180px; top:-41px; width:200px !important ; padding: 0;} 
    .sec-scoreboard .archive-link a { --bs-btn-color:var(--bs-tertiary); font-weight:700;         padding-block: 0; }
    .sec-scoreboard .archive-link a:focus { outline:none; color:var(--bs-tertiary) }  
    .sec-scoreboard .component-tabs .page-details .component-headings {   padding-top: 0.3rem; }
    .sec-scoreboard .component-scoreboard.layout-small .archive-link {   right: 0.75rem; }
    .sec-scoreboard .macro-archive-link {   display: block; }
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .card-inner{    border-right: 1px solid var(--bs-secondary);}
    .sec-scoreboard .component-tabs .page-details .component-headings {   justify-content:flex-start!important; }
   
} 


/**** banner css *******/

.sec-Banners.section.banner-full .ps-component .slick-arrow-controls {   margin: 0; }

.sec-banners  .component-banner.layout-slider .slick-slide {   padding: 0.3rem 0.4rem; }
.sec-banners .component-banner.layout-slider .slick-slide .item a {   border: 2px solid transparent; transition: all 0.5s;}
.sec-banners .component-banner.layout-slider .slick-slide .item a:hover {   border-color: var(--bs-primary); }
 
@media(min-width:1200px){
    .sec-banners .component-banner.layout-slider {    max-width: calc(var(--ps-site-width) - 14rem);   margin: 0 auto; }
    
}
 
 
 
 
/************ parallax **********/


.sec-parallax .component-parallax .overlay::before {   background: transparent; }
.component-parallax .layout-wrapper {   min-height: 25vh; }
.sec-parallax .component-parallax .parallax-card.card img {   max-height: 7rem; }
.sec-parallax .component-parallax.layout-standard .overlay .parallax-card {   gap: 0 !important; }

@media(min-width:992px){
    .component-parallax .layout-wrapper {   min-height: 45vh; }
    .sec-parallax .component-parallax .parallax-card.card img {   max-height: 16rem; }
}

@media(min-width:1400px){
    .sec-parallax .component-parallax .layout-wrapper {   height: 350px;         min-height: inherit; }
}
 
 
/************ More photos ***********/

 
.sec-photo-gallery > .container .component-gallery .page-details {    padding: 0.5rem 1rem;   border-bottom: 5px solid #fff; }
.sec-photo-gallery > .container .component-gallery{    background: var(--bs-primary);    border: 1px solid var(--bs-primary);   color: #fff;}
.sec-photo-gallery > .container .component-gallery .page-details .component-archive-link a {    --bs-link-color: var(--bs-default-color);   --bs-link-hover-color: #fff; }
.sec-photo-gallery > .container .component-gallery > .layout-wrapper.position-relative {   padding: 1rem;   padding-block:0;}
.sec-photo-gallery .component-gallery.layout-flex .layout-wrapper .box-large .card .card-img-overlay {   transform: translateY(0);background:linear-gradient(180deg, rgba(var(--bs-primary-rgb), 0) 0%, rgba(var(--bs-primary-rgb), 0) 7%, rgba(var(--bs-primary-rgb), 0) 30%, rgba(var(--bs-primary-rgb), 0.1) 50%, rgba(var(--bs-primary-rgb), 0.2) 70%, rgba(var(--bs-primary-rgb), 0.7) 100%); }
.sec-photo-gallery .component-gallery.layout-flex .layout-wrapper .box-large .card .card-img-overlay .card-date {   display: none; }
.sec-photo-gallery .component-gallery.layout-flex .layout-wrapper .box-large .card .card-img-overlay h3.card-title a.card-link:hover {   color: #fff !important; }
.sec-photo-gallery .component-gallery.layout-flex .layout-wrapper .box-large .card .card-img-overlay h3.card-title a.card-link { font-family: var(--bs-body-font-family); letter-spacing: 0.1rem; color: var(--bs-default-color) !important; }
.sec-photo-gallery .component-gallery.layout-flex .layout-wrapper .box-large .card .card-img-overlay .card-sport {    font-size: 1rem;   letter-spacing: 0.5px; }
.sec-photo-gallery > .container .component-gallery .page-details .component-archive-link {   display: none; }
.sec-photo-gallery > .container .component-gallery .page-details .component-headings {   justify-content: center !important;}
 
.sec-photo-gallery .component-gallery.layout-flex .layout-wrapper .box-large {   width: 100%; }
.sec-photo-gallery > .container .component-gallery > .layout-wrapper > .d-flex {   flex-wrap: wrap !important;}
.sec-photo-gallery .component-gallery.layout-flex .layout-wrapper .box-large {   flex: 0 0 100% !important; }
.sec-photo-gallery > .container .component-gallery .macro-archive-link a.btn.btn-link {    --bs-btn-color: var(--bs-tertiary);   --bs-btn-hover-color: #fff;     padding-top: 0;}
 
@media(min-width:992px){
    .sec-photo-gallery .component-gallery.layout-flex .layout-wrapper .box-large .card .card-img-overlay h3.card-title a.card-link{font-size:1.5rem !important;}
    .sec-photo-gallery > .container .component-gallery .page-details .component-archive-link {   display: block; }
    .sec-photo-gallery .macro-archive-link.archive-link {   display: none; }
    .sec-photo-gallery > .container .component-gallery .page-details {   padding:1rem; }
    .sec-photo-gallery > .container .component-gallery .page-details .component-headings {   justify-content: flex-start!important;} 
    .sec-photo-gallery .component-gallery.layout-flex .layout-wrapper .box-large {    flex: 1 1 auto !important;   width: 33%;}
    .sec-photo-gallery > .container .component-gallery > .layout-wrapper.position-relative {   padding: 1rem;   padding-top: 0;}
    .sec-photo-gallery > .container .component-gallery .page-details {   padding-right: 2rem; }
    .sec-photo-gallery > .container .component-gallery .macro-archive-link a.btn.btn-link {   padding-top: 0.375rem; }
    
}



/* SOCIAL BUTTONS */ 
.sec-social-banners .component-nav.layout-standard ul { gap:0.5rem; flex-wrap:wrap; flex-direction:column;justify-content:center; }
.sec-social-banners .component-nav.layout-standard .nav li { position:relative; flex:1; border:1px solid var(--bs-default-color); border-radius:0; transition:all .4s ease-out; background: var(--bs-secondary);}
.sec-social-banners .component-nav.layout-standard .nav li:hover { border-color:rgba(var(--bs-light-rgb), 0.6) }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link { position:relative; display:flex; align-items:center; width:100%; padding:1rem 1.5rem; overflow:hidden; border: 1px solid var(--bs-tertiary); }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link:before { content:''; position:absolute; left:auto; right:-3rem; top:-2rem; width:13rem; height:13rem; background:rgba(255,255,255,0.1); opacity:0.8; border-radius:50%; transition:all .4s ease-out; }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link:hover:before,
.sec-social-banners .component-nav.layout-standard .nav li .nav-link:focus-visible:before { opacity:1 }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link .fa-brands { font-size:4rem; color:var(--bs-secondary) }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link .fa-brands:before { position:relative; z-index:4; background:#fff; width:6rem; height:6rem; border-radius:50%; display:inline-flex; justify-content:center; align-items:center; }
 .sec-social-banners .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-twitter:after { content:'\e61b' }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-x-twitter:after { content:'\e61b' }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-facebook:before,
.sec-social-banners .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-facebook:after { content:'\f09a'; }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-youtube:after { content:'\f167'; }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-instagram:after { content:'\f16d' }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-tiktok:after { content:'\e07b' }
 .sec-social-banners .component-nav.layout-standard .nav li .label:before { content:'Follow Us On'; display:block; color:#fff;}
.sec-social-banners .component-nav.layout-standard .nav li .nav-link:after { content:'\f105'; font-family:var(--fa-family-classic); position:absolute; right:1.5rem; z-index:1; font-size:1rem; line-height:1.8; color:#fff; text-align:center; width:2rem; height:2rem; border:2px solid rgba(var(--bs-light-rgb), 0.9); border-radius:50% }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link .label { display: block !important; width: auto; height: auto; margin-left: 1rem; position: relative; z-index: 2; color: #fff; font-size: 1.2rem; line-height: 1.2; font-weight: normal; font-family: var(--heading-font-family); text-transform: uppercase; letter-spacing: 0.5px; }
.sec-social-banners .component-nav.layout-standard .nav li .nav-link .fa-brands:after { position: absolute; top: 0rem; z-index: 1; font-family: var(--fa-family-brands); text-rendering: auto; width: 8rem; height: 8rem; text-align: center; line-height: 1; font-size: 9rem; font-weight: normal; font-style: normal; right: -1.6rem; left: auto; }
.sec-social-banners .component-nav.layout-standard .nav li:hover{    background: var(--bs-primary);}
.sec-social-banners .component-nav.layout-standard .nav li:hover .nav-link:before {   background: rgba(255, 255, 255, 0.3); }
.sec-social-banners .component-nav.layout-standard .nav li:hover span.fa-brands{   color: var(--bs-primary);}

@media (min-width:768px){ 
    .sec-social-banners .component-nav.layout-standard ul { flex-direction:row; }
    .sec-social-banners .component-nav.layout-standard .nav li{flex:0 1 48%;}
}
@media(min-width:992px){
    .sec-social-banners .component-nav.layout-standard .nav li .nav-link .label {    margin-left: 1.5rem;    font-size: 1.5rem;   line-height: 1.2; }
    .sec-social-banners .component-nav.layout-standard ul {   gap: 1.5rem; }
}
@media (min-width:1200px){ 
    .sec-social-banners  .component-nav.layout-standard ul { flex-wrap:nowrap; } 
}



 /**** members logos ****/
 
.sec-members {   padding-block: 0.5rem;}
.sec-members .members-nav .navbar.navbar-image a img {   opacity: 1; }
.sec-members .members-nav .navbar.navbar-image a:hover img, .section-members .members-nav .navbar.navbar-image a:focus-visible img{    filter: grayscale(100%);   opacity: 1;     filter: none; }
 .sec-members .members-nav .navbar.navbar-image ul.navbar-nav:hover li:hover a img {   opacity: 1;}
.sec-members .members-nav .navbar.navbar-image ul.navbar-nav:hover a img {   opacity: 0.5;}
.sec-members .component-navbar-image ul.navbar-nav li img {   max-height: 3.5rem;      transition: all 0.5s; }
.sec-members .ps-component .panel-control-bar button.btn {    border-inline: none;    border-radius: 0;    --bs-btn-border-color: var(--bs-tertiary);   --bs-btn-color: var(--bs-tertiary);     font-size: 1.2rem; }

@media(min-width:992px){
    .sec-members {    border-block: 1px solid var(--bs-default-color); }
}

 
 /* FOOTER */
.site-footer { margin-top: 0; color: var(--bs-primary) }
.site-footer .site-logo img { max-height: 6rem }
.site-footer .title { margin-bottom: .25rem; font-size: 1.25rem; font-weight: 700; line-height: 1em } 
.site-footer .social-icons { margin-top: .75rem }
.site-footer .social-icons .layout-wrapper { display: flex; justify-content: center }
.site-footer .social-icons li a { display: flex; align-items: center; padding: 0 .25rem; font-size: 1.25rem; position: relative; --bs-nav-link-color: var(--bs-tertiary); --bs-nav-link-hover-color: var(--bs-primary); }
.site-footer .social-icons li a:focus-visible,
.site-footer .social-icons li a:hover { color: var(--bs-primary) }
.site-footer .affiliate-logos ul { flex-direction: row !important; margin: 0; gap: 1rem !important }
.site-footer .affiliate-logos li img { max-height: 3.5rem }
.site-footer .copyright { padding: 1rem; text-align: center; background-color: var(--bs-primary); color: #fff }
.site-footer .inc-hostedby { width: 14rem; margin: 0 auto }
.site-footer .inc-hostedby .st0,
.site-footer .inc-hostedby .st1 { fill: var(--bs-white) } 
.site-footer .copyright a:hover {   text-decoration: underline !important; }
.site-footer .affiliate-logos ul {   flex-wrap: wrap; } 
.site-footer .component-banner.layout-flex .item:first-child {   flex: 0 0 100% !important; }
.site-footer .copyright .disclaimer {   letter-spacing: 1px; }

@media(min-width:768px){
    .site-footer .affiliate-logos ul{  flex-wrap: nowrap;}
    .site-footer .affiliate-logos ul {   gap: 2.5rem !important; }
    .site-footer .component-banner.layout-flex .item:first-child {   flex: 1 1 auto!important; }
}

@media (min-width:992px) {  
     
    .site-footer .social-icons { margin-top: .25rem }
    .site-footer .social-icons > div { align-items: flex-start }
    .site-footer .social-icons li a { padding: 0 }
    .site-footer .social-icons li + li { margin-left: 1rem }
    .site-footer .copyright { padding-block: .25rem; text-align: left }
    .site-footer .inc-hostedby { width: 11rem }
}
